@font-face {
    font-family: "proxima-nova";
    src: url('/fonts/proxima/ProximaNova-Bold-webfont.eot');
    src: url('/fonts/proxima/ProximaNova-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/proxima/ProximaNova-Bold-webfont.woff') format('woff'),
         url('/fonts/proxima/ProximaNova-Bold-webfont.ttf') format('truetype'),
         url('/fonts/proxima/ProximaNova-Bold-webfont.svg#proxima_nova_rgbold') format('svg');
    font-weight: bold;
    font-style: normal;
}

.post img,
#post img {
  background: #fff;
}

.post img.size-large,
.post img.size-full,
#post img.size-large,
#post img.size-full,
#article img.size-large,
#article img.size-full {
  width: 100%;
  max-width: none;
  height: auto;
}

.post img.size-full,
#post img.size-full,
#article img.size-full {
  width: auto;
  max-width: 100%;
  height: auto;
}

.adt-as-enabled {
  margin-left: 0 !important;
  margin-right: 0 !important;
  margin-bottom: 15px !important;
  width: 100% !important;
  max-width: none !important;
}

html {
  min-width: 280px;
}

body {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
  background:url(/images/site-bg.jpg) no-repeat top center #deeef9;
  margin:0;
	color:#222;
	font:14px/22px Georgia, "Times New Roman", serif;
}

a {
    color:#005c8b;
    -webkit-transition: color .3s;
    -moz-transition: color .3s;
    transition: color .3s;
    text-decoration:none;
}

.post p a,
#post p a {
  text-decoration: underline;
}

.post p a:hover {
  text-decoration: none;
}

a:hover {
  color: #129ddd !important;
  text-decoration: none;
}

p a:visited {color:#0b496a;}

a img {border:none;}

h1, h2, h3, h4, h5, h6 {font-weight:normal;}

h1 {line-height:1.2;}
h4 {font-size:1.4em;}


input {
  padding:0.8em 1em;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	font-family:"Helvetica Neue", Helvetica;
}

input:focus, textarea:focus, .squery {
  outline:none;
  -webkit-box-shadow:#b4d7f9 0 0 5px;
  -webkit-box-shadow:#b4d7f9 0 0 5px;
  border:1px solid #b4d7f9;
}

/* Post show */
#post,
.post {
	font:16px/26px Georgia, "Times New Roman", serif;
}

@media screen and (max-width: 500px) {
  #post, .post {
    font: 16px/23px Georgia, "Times New Roman", serif;
  }
}

#post h1 {
	margin-bottom:0;
}

.post h2 {
	font-size:1.9em;
}

@media screen and (max-width: 500px) {
  .post h2, #post h1 {
    font-size: 1.4em;
    line-height: 1.1;
  }
}

.map iframe,
#post p iframe {
  width: 100% !important;
}
#post .byline, .byline {

    -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 	font-style:italic;
	color:#888;
  line-height: 1.2;
	margin:0.8em 0 2em 0;
	display:block;
	font-size:13px;
}
@media screen and (max-width: 500px) {
  #post .byline, .byline {
  margin:0.8em 0 1.4em 0;
}
}

#post .byline a, .byline a {
  color:#888 !important;
  text-decoration: underline;
}

#post .byline a:hover, .byline a:hover {
  color:#222 !important;
}

#post img {
  max-width:580px;
  margin-bottom: 15px;
}

#post #topics a {
	color:#666;
	margin:0 0 0 0.2em;
}

#post #topics {
    padding-top: 20px;
    clear: both;
}

#articles .post {
	margin:0 0 1.5em 0;
	padding:0.5em 0 1.5em 0;
}
#articles .post:first-child {
  padding-top:0;
}

#post #promoted {
	text-align:center;
	font-size:24px;
	padding:1em;
	border:1px solid #9CC5DF;
	margin:1em 0;
	background:#ECF3F7;
}

#post #promoted a {
	color:#003454;
}

/**/

#header {
  position: relative;
  padding: 20px 30px 0px;
}

#header .banner { display: block; float: left; width: 415px; margin: 6px 0 0 10px; }
#header .banner img { width: 100%; vertical-align: top; }

@media screen and (max-width: 500px) {
  #header {
    height: auto;
  }
}
@media screen and (max-width: 400px) {
  #header {
    padding-left: 34px;
  }
}

@media screen and (max-width: 1000px) { #header .banner { display: none; } }
@media screen and (max-width: 768px) { #header .banner { display: block; width: auto; margin: 0 -30px 0; } }
@media screen and (max-width: 400px) { #header .banner { display: block; width: auto; margin: 0 -30px 0 -34px; } }

#header #logo img {
  width: 100%;
  height: auto;
	margin:0;
}

#wrap {
	max-width:1000px;
	margin:0 auto;
	padding:0;
	background:#fff;
	-webkit-box-shadow:0 0 26px rgba(0, 0, 0, 0.1);
	-moz-box-shadow:0 0 26px rgba(0, 0, 0, 0.1);
}
@media screen and (max-width: 700px) {
  #wrap {
    padding: 0;
  }
}

#usernav {
  position: absolute; top: 20px; right: 30px;
  text-transform:uppercase;
  font-family:"proxima-nova", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: bold;
  letter-spacing:0.1px;
  cursor:pointer;
  list-style: none;
  margin: 14px 0 0;
  padding: 0;
  text-align: right;
  line-height: 1.4;
}
#usernav li {
  margin: 0;
}
@media screen and (max-width: 500px) {
  #usernav {
    margin: 3.3% -10px 0 0;
    line-height: 1.2;
    font-size: 11px;
  }
}

#header h1 {width: 450px; float:left; margin: 0px 0 0 -13px;}
@media screen and (max-width: 700px) {
  #header h1 {
    margin: 7px 0 0 -20px;
    width: 350px;
  }
}
@media screen and (max-width: 500px) {
  #header h1 {
    width: 90%;
    margin-top: 2px;
    margin-bottom: 17px;
  }
}

/* SIDEBAR */

#sidebar {
    float:right;
    width: 36%;
    color: #444;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
		font:13px/18px "Helvetica Neue", Helvetica, Arial, sans-serif;
		padding:7px 15px 0;
}
@media screen and (max-width: 700px) {
  #sidebar {
    padding:30px 20px 20px;
    width: 100%;
    float: left;
  }
}


#sidebar .box {
  margin:26px 10px;
	overflow:hidden;
  padding-bottom: 20px;
	border-bottom: 1px solid #ddd;
}

#sidebar h4 {
	margin:0 10px 25px 0;
	padding:10px 0 0 0;
	font-size:16px;
	text-transform:uppercase;
	letter-spacing:2px;
	color:#003454;
}
#sidebar li {
	margin:0 0 1.5em 0;
	padding:0;
}

#sidebar #jobs {
  border-bottom:0;
}

#sidebar h4 a {color:#003454;}


/* SPONSORED BLOGS */

#sidebar #blogs, #sidebar #cfunding {
  background:#ecf3f7;
  -webkit-box-shadow: inset 3px 0 0 #e4edf2;
  -moz-box-shadow: inset 3px 0 0 #e4edf2;
  margin:0 -15px 10px -16px;
  padding:10px 10px 0 10px;
  position:relative;
  height:285px;
  text-align:center;
}

#sidebar .sponsored-content {
  background:#fff;
  padding:15px;
}
@media screen and (max-width: 900px) {
  #sidebar .sponsored-content h6 {
    line-height: 1.1;
    font-size: 16px;
  }
}

#sidebar h5 {
  margin:0 0 10px 0;
  padding-bottom:15px;
  font-size:22px;
  border-bottom:1px solid #ddd;
  line-height:24px;
  text-align:center;
}

#sidebar h6 {
  font-size:18px;
  line-height:24px;
}

.sponsored-content {
	display:none;
	position:absolute;
	top:0;
	left:0;
	margin:7px;
	padding:15px 30px 15px 15px;
	height:85%;
	font-size:12px;
}

.sponsored-content {
  width: 95%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.sponsored-content img {
  max-width: 100%;
  width: auto;
  height: auto;
}

#sidebar .bfooter {
  text-align:center;
  border-top:1px solid #ddd;
  margin-top:15px;
  padding-top:15px;
}

#sidebar .bfooter img {
  max-width:250px;
}

#sidebar .side-link {
  position: absolute;
  bottom: 11px;
  right: 10px;
  color: #999;
  font-size: 12px;
}

.slidetabs {
  position: absolute;
  left: 10px;
  bottom: 6px;
  font-size: 0;
}

.slidetabs a {
	width: 8px; height: 8px;
	margin: 0 3px;
	background: url(/images/navigator.png) 0 0 no-repeat;
	display: inline-block;
}

.slidetabs a:hover {
	background-position:0 -8px;
}

.slidetabs a.current {
	background-position:0 -16px;
}

/* NAVBAR */

#navbar ul {margin:0; padding:0; list-style:none; float:left;}

#navbar {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  width: 100%;

	background:url(../images/bluenoise.png) #edf5fa;
  font-size:16px;
	margin:0;
	padding:0 0 0 10px;
	position:relative;
  font-family:"proxima-nova", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: bold;
}
@media screen and (max-width: 400px) {
  #navbar {
    padding-left: 14px;
  }
}

#navbar li {
 	float: left;
  margin: 0;
}

#navbar li a {
	padding: 14px 18px;
	float:left;
	text-transform:uppercase;
	letter-spacing:0.1px;
	cursor:pointer;
	font-weight:bold;
}

#navbar li a.red {
  color: #ff4444;
}

@media screen and (max-width: 800px) {
  #navbar li a {
    padding: 14px 14px;
  }
}
@media screen and (max-width: 700px) {
  #navbar li a {
    padding: 14px 10px;
  }
}
@media screen and (max-width: 450px) {
  #navbar li a {
    padding: 14px 8px;
    text-transform: none;
  }
}
@media screen and (max-width: 370px) {
  #navbar li.advertise {
    display: none;
  }
}

#navbar li a.itunes {
  padding-left:30px;
  background-position:6px -70px;
}

#navbar .extra-nav {
	padding-left:0;
}

#navbar .extra-nav li a {
	border:0;
	font-size:14px;
	line-height:23px;
	padding:0;
	margin:0 5px;
	text-transform:none;
}

#usernav {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

#intra-nav {
	width:150px;
	border:0;
}

#search {
	float: right;
	margin-right: 27px;
  margin-top: 8px;
}
@media screen and (max-width: 670px) {
  #search {
    display: none;
  }
}

#search .squery {
	font-size:12px;
	height:24px;
	width:100px;
	padding:2px 20px 0 5px;
	display:block;
	border:1px solid #9cc5df;
	-webkit-box-shadow:0 1px 2px #eee inset;
	-moz-box-shadow:0 1px 2px #eee inset;
	margin-top:-5px;
	background:url(../images/icon-search.png) 105px 6px no-repeat #fff;
}

#content {
  width: 64%;
  float:left;
  padding:35px 30px 20px;
	border-right:1px solid #eee;
	-webkit-box-shadow:2px 0 0 #f9f9f9;
	-moz-box-shadow:2px 0 0 #f9f9f9;
	min-height:1300px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
@media screen and (max-width: 700px) {
  #content {
    min-height: 0;
    padding: 30px 20px 20px;
    width: 100%;
  }
}

#profile .avatar {
	float:left;
	margin-right: 20px;
}

#profile h2 {font-weight:normal; font-size:2.6em; color:#333; margin:0;}
@media screen and (max-width: 700px) {
  #profile h2 {
    font-size: 1.6em;
  }
}

#profile #karma {
	float:right;
	background:#58b7dd;
	text-align:center;
	padding:10px 20px;
	line-height:1;
	color:white;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
}
@media screen and (max-width: 400px) {
  #profile #karma {
    width: 100%;
    margin-bottom: 2em;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
}

#profile #karma .number {
	font-weight:bold;
	font-size:1.6em;
	display:block;
}

#profile #karma a {font-size:0.8em;}

#profile p {
	margin-top:10px;
	margin-left:68px;
	}

#settings label, .dual-col label {
	float:left;
	display:block;
	padding:3px 15px 5px 0;
	text-align:left;
	width:120px;
	font-size:0.9em;
	color:#666;
	line-height:1;
}

#settings input[type=text], .dual-col input[type=text] {
	width:300px;
}
@media screen and (max-width: 500px) {
  #settings input[type=text], .dual-col input[type=text] {
    width: 90%;
  }
}

#settings span, .dual-col span {padding:0 50px;}

#settings em, .dual-col em {margin-left:138px; font-size:0.9em;}
@media screen and (max-width: 400px) {
  #settings em, .dual-col em {margin-left:0px;}
}

#settings textarea, .dual-col textarea {
	height:100px;
	width:300px;
}
@media screen and (max-width: 500px) {
  #settings textarea, .dual-col textarea {
    width: 90%;
  }
}

.input {
  margin-bottom:20px;
}

input.button {}


a.commentbadge {
    float:right;
    text-transform:uppercase;
    background:#ff9600;
    color:white;
    font-weight:normal;
    padding:3px 6px 3px 6px;
    margin:0;
	  -moz-border-radius:4px;
	  -webkit-border-radius:4px;
	  -moz-box-shadow:0 1px 2px #ccc;
	  -webkit-box-shadow:0 1px 2px #ccc;
}

a.commentbadge:hover {
	background:#ff7200;

}

a.badge {
    float:right;
    background:#ff9600;
    color:white;
    font-weight:normal;
    padding:3px 20px 3px 6px;
    margin:-4px -30px 0 0;
	-moz-border-radius:4px 0 0 4px;
	-webkit-border-radius:4px 0 0 4px;
	-moz-box-shadow:0 1px 2px #ccc;
	-webkit-box-shadow:0 1px 2px #ccc;
	font-size:0.9em;

}

a.badge:hover {
	background:#ff7200;

}

#article h1 {
    margin-bottom:8px;
}

#article .byline {
    font-size:1.0em;
    font-style:italic;
    margin:0.25em 0 1.5em 0;
}

#article h2 {
    font-size:1.5em;
    margin:1.25em 0 0.25em;
}

#article h3 {
    font-size:1.2em;
    margin:1.25em 0 0 0;
}

#article p, #article {
  margin: 0.5em 0 1.5em;
}

#comments {
    margin-top:-12px;
    padding:20px 0;
		font-size:13px;
		line-height:20px;
    border-top:1px solid #ddd;
    font:13px/1.4 "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#comments p {
  margin-bottom:0.8em;
}

#comments h4 {
    text-transform:uppercase;
    width:280px;
    float:left;
    height:20px;
}

#comments h4.contribute {
    float:right;
    text-align:right;
}

#comments .author {
	margin-bottom:6px;
	display:block;
	color:#666;
}

#comments .author a {
	font-size:16px;
	font-style:normal;
	margin-right:5px
}

.notice {
  text-align:center;
  font-size:20px;
  padding:2em;
  background:#EDF5FA;
	clear:both;
}

.contribution {
    border-top:1px solid #eee;
    padding:20px 0 20px 0;
    clear:both;
}

.contribution .avatar {
    float:left;
    margin-right:15px;
    height:48px;
    width:48px;
}
.contribution .content {
    margin-left:65px;
}

form#contribute {
    margin-top:50px;
    border-top:3px solid #ddd;
    padding:10px 10px;
    background:#fafafa;
}

#contribute p {
    margin:20px 0 0 0;
    clear:both;
}

#contribute label {
    color:#222222;
    float:left;
    text-align:right;
    width:100px;
    font-weight:bold;
    margin-right: 15px;
}

#contribute input {
    padding:5px;
    }

#contribute .subs {
    margin:5px 0 0 115px;
}

#contribute textarea {
    width:400px;
    margin-bottom:0;
		height:200px;
}

.vote {
    float:right;
    background:#eee;
    padding:3px 3px;
    text-align:center;
    -moz-border-radius:3px;
    -webkit-border-radius: 3px;
    width:40px;
}

.votenumber {
    font-size:1.3em;
    font-weight:bold;
	text-shadow: 1px 1px 0 #fff;

}

.votetext {color:#666;}

a.votetext {
    color:#666;
    padding:2px 5px;
    background:#fefefe;
    border-bottom:1px solid #ddd;
    display:block;
    -moz-border-radius:3px;
    -webkit-border-radius: 3px;
    font-weight:bold;
}

a.votetext:hover {
	color:#fff !important;
	background:#1281ad;

}

.source {
    font-size:0.7em;
    font-weight:normal;
    color:#666;
}

#discussheader {
    border-bottom:1px solid #ddd;
    height:35px;
    margin-bottom:20px;
    vertical-align:bottom;

}

#discussion h2 {
	padding:0 0 5px 0;
	border-bottom:1px solid #ddd;
}

#discussion h2 a {color:#111;}

#discussion #discussheader h1 {
    width:180px;
    float:left;
    margin:0;
}

#discussheader span {
    margin-left:20px;
    margin-top:2px;
	float:left;
}

#discussheader .submit-new {float:right;}

#discussion h1 {

}

#discussion h1.topic {
	margin-top:20px;
    margin-right:60px;
}

.discuss-list {
    list-style-type:none;
    margin:0;
}

.discuss-list h3 {
    margin:0 0 10px 0;
}

.story {
    border-bottom:1px dotted #ddd;
    padding:20px 0;
}
.story .view-discuss {
	visibility:hidden;
	float:right;
}

.story:hover a.view-discuss {
	visibility:visible;
}

.discuss-list .vote {
    float:right;
    font-size:0.9em;
    margin:0 0 10px 10px;
}

.story p {line-height:1.5; margin:5px 0;}
.storycontent {line-height:1.2;}
.storycontent a.btext {color:#333;font-size:13px; font-family:"Helvetica Neue", Helvetica, Arial;}
.storycontent a.btext:hover {color:#111;}
.story .byline {font-size:13px; font-family:"Helvetica Neue", Helvetica, Arial;}

#stories {
    padding:20px 0 0 0;
    margin-top:20px;
	border-top:2px solid #eee;
}

.a-story {
    float:left;
    width:184px;
    margin:0 14px 0 0;
}

.a-story:last-child {margin:0;}

.a-story h2 {
    font-size:1.0em;
    border:0;
    line-height:1.2;
	margin:0;
}

.a-story .byline {
	margin-top:5px;
	font-size:0.9em;
}


#stories .thumbnail {
	height:110px;
	width:180px;
	overflow:hidden;
	background:url(../images/dotted-bg.png) repeat #fcfdfe;
	margin-bottom:6px;
}

#stories .thumbnail a {
	display:block;
	height:100px;
	width:185px;
}


#featured {
    margin:0 0 30px 0;
    line-height:1.3;
}

#featured h2 {
	font-size:1.8em;
    margin:0 0 0.5em 0;
    line-height:1.1;
}

#featured .byline {
	display:block;
	padding-top:5px;
	text-align:right;
	margin:0;
}

#featured .byline a {
	margin-left:20px;
}

#featured .byline a.read {
	font-size:1.4em;
}


#front-articles h3 {
    font-size:1.1em;
    color: #aaa;
    border-bottom:1px solid #eee;
    padding:0 0 5px 0;
    margin:0;
}

#stories .story-comment {
    position:absolute;
    top:-27px;
    background:#333;
    padding:2px 5px;
    right:0;
    text-transform:uppercase;
    color:white;
    font-weight:bold;
    font-size:0.8em;
    opacity:0.9;
}

#stories .story-comment a {
    z-index:10;
    color:white;
}

#new-discussion label {
	font-size:1.4em;
	margin-right:10px;
}

#new-discussion input[type=text], #new-discussion textarea {
	width:560px;
	padding:10px;
}

#new-discussion textarea {
	height:200px;
}

#new_discussion p {
	margin:0 0 20px 0;
}

input, textarea {
	border:1px solid #ddd;
	padding:5px;
	font-size:1.0em;
}

.page h1 {
	border-bottom:1px solid #ddd;
	padding-bottom:5px;
	margin-bottom:1.0em;
}

#signup {
	width:35%;
	float:right;
	font-style:italic;
	margin-top:10px;
}
@media screen and (max-width: 500px) {
  #signup {
    width: 100%;
  }
}

#signup a {
	margin:0 0;
 	line-height:1;
	display:block;
}

#signup h4 {
	margin-bottom:0;
}

label {
	font-size:1.0em;
	font-weight:normal;
}

#footer {
	border-top:1px solid #ddd;
	padding:40px 30px;
	margin:0;
	color:#666;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
	font:13px/1.6 "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#footer a {
	margin-right:25px;
	font-size:14px;
}
@media screen and (max-width: 500px) {
  #footer a {
    margin-right:10px;
  }
}

#footer #kisko {
  float:right;
}
@media screen and (max-width: 700px) {
  #footer #kisko {
    display: none;
  }
}


.post {
	margin-bottom:30px;
	padding:0 0 10px 0;
	border-bottom:1px dotted #ddd;
}
.post h2 {
	margin-bottom:5px;
}

#flash_notice {
	position: absolute;
	top: 0;
	left:0;
	text-align: center;
	width: 100%;
	background: #fff;
	padding: 5px;
	font-size:120%;
	border-bottom:1px solid #ddd;
	display:none;
}

#flash_alert {
	margin-bottom:10px;
	padding:5px 10px;
	border:1px solid #ddd;
	background-color:#FFFFE0;
	border-color:#E6DB55;
	-moz-border-radius:3px;
	font-size:1.1em;
}

.read-more {
	font-size:1.2em;
	float:right;
	clear:both;
  text-decoration: none !important;
	margin-top:-10px;
	height:20px;
}


#partners img {
	float:left;
	padding:10px 17px 12px 17px;
	white-space:nowrap;
	width:125px;
	height:125px;
	border-right:2px solid #deeef9;
	border-bottom:2px solid #deeef9;

}

#sidebar a.cbody {
  color:#444;
  display:block;
}

#sidebar #partners {
	clear:both;
	padding:0;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
}

#partners .even img {
	margin-right:0;
	border-right:0;
}

#sidebar #follow {
  border-top:0;
  border: 0;
}

@media screen and (max-width: 700px) {
  #sidebar #blogs {
    display: none;
  }
}

#follow .button {
  width:36%;
  float: left;
  padding-left: 0;
  padding-right: 0;
  text-align: center;
}

#follow form {
  overflow: hidden;
  margin-bottom: 10px;
}

#follow input[type=text],
#follow input[type=email] {
  width:60%;
  margin-right: 2px;
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding:6px 5px;
  font-size: 16px;
}

#sidebar #follow h4 {
  background:none;
  -webkit-box-shadow:none;
  -moz-box-shadow:none;
  border:0;
  margin:0 0 20px;
  padding-left:25px;
  margin-left:-25px;
}

#follow a {
	padding:0;
	margin:10px 10px 0 0;
  height:46px;
  width:36px;
  text-indent:-9999cm;
  float:left;
}

#follow a:hover {
  background:#eee;
}

#follow a#discussions-rss {
	background-position:-66px 0px;
}

#follow a#discussions-rss:hover {
	background-position:-66px -62px;
}

#follow a#mail {
	background-position:-132px 0px;
}

#follow a#mail:hover {
	background-position:-132px -62px;
}

#follow a#twitter {
  background:url(../images/icon-twitter.png) no-repeat;
  margin-left:0px;
}

#follow a#twitter:hover {
}

#follow a#facebook {
	background-position:-260px 0px;
}

#follow a#facebook:hover {
	background-position:-260px -62px;
}

#follow a#blog-rss {
  background:url(../images/rss-icon.png) no-repeat;
}

.p-signup input.login,
#user_new input[type="text"],
#user_new input[type="password"] {
	background:#fff;
	font-weight:bold;
	padding:10px;
	border:1px solid #b1cbdd;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	width:100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.button {
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 13px/100%;
	font-weight:bold;
	padding: .5em .8em .55em;
	-webkit-border-radius: .3em;
	-moz-border-radius: .3em;
	border-radius: .3em;
	-webkit-box-shadow: 0 1px 0px rgba(0,0,0,.1);
	-moz-box-shadow: 0 1px 0px rgba(0,0,0,.1);
	box-shadow: 0 1px 0px rgba(0,0,0,.1);
}
.button:hover {
	text-decoration: none;
}
.button:active {
	position: relative;
	top: 1px;
}

.white {
	color: #606060;
	border: solid 1px #b7b7b7;
	background: #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));
	background: -moz-linear-gradient(top,  #fff,  #ededed);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed');
}
.white:hover {
	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#dcdcdc));
	background: -moz-linear-gradient(top,  #fff,  #dcdcdc);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dcdcdc');
}
.white:active {
	color: #999;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#fff));
	background: -moz-linear-gradient(top,  #ededed,  #fff);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#ffffff');
}

/* blue */
.blue {
	color: #fff;
	border: solid 1px #0076a3;
	background: #0095cd;
	background: -webkit-gradient(linear, left top, left bottom, from(#00adee), to(#0078a5));
	background: -moz-linear-gradient(top,  #00adee,  #0078a5);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#00adee', endColorstr='#0078a5');
}
.blue:hover {
	background: #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#0095cc), to(#00678e));
	background: -moz-linear-gradient(top,  #0095cc,  #00678e);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0095cc', endColorstr='#00678e');
}
.blue:active {
	color: #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#0078a5), to(#00adee));
	background: -moz-linear-gradient(top,  #0078a5,  #00adee);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0078a5', endColorstr='#00adee');
}

.view-more {
	float:right;
	margin-top:-36px;
}

#share {
	padding:0 0 30px 0;
	margin:15px 0;
	display: none;
  overflow: hidden;
}

#share ul {
	clear:both;
	margin:0;
	padding:0;
}

#share li {
	float:left;
	font-size:12px;
	font-weight:bold;
	list-style:none outside none;
	background:#fff;
	padding:0;
	margin: 0 10px 0 0;
}

#leads a {
	display:block;
	margin-bottom:10px;
}

#discussion.frontpage .recent {
	float:right;
	margin-right:300px;
	font-size:1.1em;
}

#sidebox {
	width:180px;
	float:right;
	background:#eee;
	margin:0 0 15px 15px;
	padding:4px 6px;
}
@media screen and (max-width: 500px) {
  #sidebox {
    float: none;
    width: 100%;
    margin: 0 0 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
}

form#user_new {
  float: left;
  width: 60%;
}
@media screen and (max-width: 500px) {
  form#user_new {
    width: 100%;
  }
}

table#events {
	margin-top:0;
	border-top:1px solid #ddd;
}

table#events td, table#events th {
	padding:20px 0 20px 20px;
}

table#events .event-date {
  margin-top:0;
  display:block;
  float:none;
  height:40px;
  vertical-align:top;
}

#events h5 {
  margin-bottom:2px;
}

.map {
  padding:10px;
  -webkit-box-shadow:0 1px 3px #ccc;
  -moz-box-shadow:0 1px 3px #ccc;
  box-shadow:0 1px 3px #ccc;
  border:1px solid #ddd;
}

#sidebox a {
	display:block;
	background:#fff;
	margin:2px 0;
	padding:4px 10px;
}

.box ul {
	list-style:none;
	margin:0;
	padding:0;
}

.box ul li {
	padding:10px 5px;
}

.event-details {
	margin-left:30px;
	display:block;
	float:left:
}

.event-date {
	float:left;
	width:30px;
	text-align:center;
	font-weight:bold;
	font-size:1.8em;
	margin-right:10px;
}

#sidebar .event-date {
  font-size:16px;
}

#sidebar .event-date span {
  font-size:9px;
  margin-top:-2px;
}

.event-date span {
	font-size:0.5em;
	margin-top:0px;
	display:block;
	text-transform:uppercase;
	color:#666;
}

#events li {
	display:block;
	clear:both;
}

.secondary, .secondary a {
	color:#666;
	display:block;
}

.job-company {
	width:190px;
	float:right;
	border:1px solid #ddd;
	margin:5px 0 20px 20px;
	padding:15px;
	-webkit-box-shadow:0 1px 2px #ccc;
	-moz-box-shadow:0 1px 2px #ccc;
  text-align:center;
}
@media screen and (max-width: 500px) {
  .job-company {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
}

.job-company img {
  max-width:180px;
}

.job-company h6 {
	border-top:1px solid #ddd;
	margin-top:10px;
	padding-top:5px;
	font-weight:bold;
}

.job-company h4, .job-company p {margin:0 0 10px;}
.job-company h4 {border-bottom:1px solid #ddd; margin:0 -15px 15px -15px; padding:0 15px 10px 15px;}

#jobs tbody {
  border-top:1px solid #ddd;
}

#jobs .location {
	text-align:right;
	width:220px;
	font-size:0.9em;
	line-height:1.2;
}

#jobs .position {
	width:300px;
	line-height:1.2;
}

#jobs .logo {
	width:100px;
	overflow:hidden;
	text-align:center;
}

#jobs td, #events td {
	border-bottom:1px dotted #ddd;
	padding:25px 5px;
}

#jobs h6 {
	font-size:1.1em;
}

#jobs tbody#promoted {
	border-top:1px solid #9CC5DF;
}

#jobs #promoted td {
	background:#ECF3F7;
	border-bottom:1px solid #9CC5DF;
	padding-right:10px;
}

#jobs #promoted .title {
	text-align:center;
	padding:0;
	color:#999;
	background:#fff;
}

#jobs #promoted .secondary, #jobs #promoted .secondary a {
	color:#333;
}


#nexit_info h1 {
  border-bottom:1px solid #ddd;
  padding-bottom:0.5em;
}

#nexit_info {clear:both;}

.hline {
	border-bottom:1px solid #ddd;
	padding-bottom:0.5em;
	margin-bottom:10px;
}

.hline h1 {padding:0; margin:0 0 0.1em 0;}

.fbConnectWidgetTopmost {border:0;}

.required {color:#333 !important;}

.required label:after {color:#ff7200 !important;content: " *";}
.collection_radio:after {content: "" !important;}

div.input.radio > span {
  display: inline-block;
  padding: 0 !important;
}
  div.input.radio > span > label {
    float: none !important;
    display: inline-block !important;
    width: auto !important;
  }

.nomargin {margin:0 !important;}
.fieldWithErrors input {border:1px solid red;}
.lolight {color:#888;}
.alignleft, .image-left {float:left; margin:5px 15px 10px 0;}
.alignright, .image-right {float:right; margin:5px 0 10px 15px;}
.aligncenter {
  margin-left: auto;
  margin-right: auto;
  display: block;
  clear: both;
  margin-top: 5px;
}
.last {margin:0; border:0 !important;}
.first {border:0 !important;}
.right {float:right;}
.left {float:left;}


#partners_125 {
  border-top:1px solid #eee;
  border-bottom:1px solid #eee;
  margin:1em 0;
  padding:20px 0 20px 0;
	position:relative;
}

#partners_125 span {
	text-align:center;
	font-size:12px;
	background:#fff;
	width:110px;
	color:#aaa;
	top:-12px;
	left:230px;
	position:absolute;
}

#partners_125 div {
  width: 125px;
	height:125px;
  display: inline-block;
  margin-right: 20px;
	background:#eee;
}

#partners_125 div:nth-child(1) {
  padding-left: 8px !important;
}

#partners_125 div:last-child {
  margin-right: 0 !important;
}

/* STARTUPS */
.startup-list {
  margin:0;
  clear:both;
}

.startup-list td {
  padding:20px 0;
  border-bottom:1px dotted #ddd;
}

.startup-list h5, .startup-list p {
  margin-bottom:0.2em;
}

.startup-list h5 {
  color:#0c5f8a;
}

.small, .meta {
  font:13px/16px "Helvetica Neue", Helvetica, Arial;
}


.startup-list .meta a {
  color:#666;
  font-size:11px;
  margin-top:2px;
}

.ilocation {
  background: url(/images/icon-location.png) no-repeat 0px 1px;
  padding-left: 11px;
}

.itag {
  background: url(/images/icon-tag.png) no-repeat 0px 1px;
  padding-left: 13px;
  margin-left:8px;
}

.startup-list td.text {
  padding-left:30px;
  vertical-align:top;
}

.startup-list img {
  max-width:120px;
  max-height:80px;
  float:left;
}

.filters li {
  font:13px/16px "Helvetica Neue", Helvetica, Arial;
  list-style-type:none;
  display:inline;
  margin:0 5px;
}

.filters li a {
  color:#444;
  padding:2px 5px;
  background:#eee;
  line-height:25px;
  -webkit-border-radius:2px;
  -moz-border-radius:2px;
}

.filters li a:hover {
  background:#ddd;
  color:#111 !important;
}

.filters li a.active {
  background:#333;
  color:#fff;
}

.filters strong {
  float:left;
  width:70px;
  text-align:right;
}

.filters ul {
  margin:0;
  margin-left:90px;
  margin-bottom:20px;
}

hr {
  border:0;
  border-bottom:1px solid #ddd;
  clear:both;
  margin-bottom:10px;
}

.pagination {
  text-align:center;
  margin:20px 0;
}

.pagination a, .pagination em, .pagination span {
  margin:4px 3px 0 3px;
  padding:2px 4px 4px 4px;
  border:1px solid #eee;
}

.pagination .next_page {
  text-align:right;
  float:right;
  height:20px;
  margin-top:0;
  padding:2px 10px;
}

.pagination .previous_page {
  margin-top:0;
  float:left;
  text-align:left;
}

.error {
	display: block;
	margin-left: 86px;
	color:red;
}

.facebook {
	margin-left:15px;
}

#sidebox a.icon, .icon {
  padding:4px 10px 4px 30px;
}

#sidebox a.icon.add, .icon.add {
  background:url(../images/icon-sprite.png) no-repeat 6px 7px #fff;
}

#sidebox a.icon.feed, .icon.feed {
  background:url(../images/icon-sprite.png) no-repeat 6px -29px #fff;
}

.icon.feed {
  background-position:6px -32px;
}

.icon.itunes {
  background:url(../images/icon-sprite.png) no-repeat 6px -68px;
}

.subscribe {
  padding:10px 0 10px 53px;
  font-size:16px;
  color:#666;
}

.subscribe a {
  margin-left:15px;
}

.arcticevenings {
  padding:20px 0 10px 0;
  overflow:hidden;
  width:100%;
}

.arcticevenings p, .arcticevenings h2 {
  width:31%;
  float:left;
}

.arcticevenings a h2 {
  color:#0C5F8A;
}

.arcticevenings p {
  margin-left:3%;
}

h2 small, h1 small {
  font-size:70%;
}


ul li, ol li {margin-bottom:0.7em;}
ol, ul {margin:0.5em 1.5em;}

table td {
  border-top:1px solid #ddd;
  padding:10px;
  vertical-align:top;
  text-align:left
}

/* HACKS */
ul > br, ol > br, table > br, h3 + br {display:none;}


.leikiwidget {
  width: 500px !important;
}

#leiki {
  margin-top: 10px;
  margin-bottom: 15px;
}

.review-list {
  font-family: "Helvetica Neue", Helvetica, sans-serif;
  font-size: 11px;
}
.review-list table td.name { width: 30%; }
.review-list table td.website { width: 25%; }
.review-list table td { padding: 5px 0; }
.review-list table td.actions { padding: 5px 10px; }
.review-list table td.actions a {
  margin: 0 5px 0 0;
  display: inline-block;
  color: #fff;
  font-weight: bold;
  font-family: sans-serif;
  border-radius: 5px;
}
.review-list table tr.promoted { background-color: #569225; }
.review-list table tr.promoted td, .review-list table tr.promoted a { color: #fff !important; }
.review-list table td.actions a.approve,
.review-list table td.actions a.promote { color: #569225; }
.review-list table td.actions a.decline { color: #b42d2d; }
.review-list table td.website p {
  width: 360px;
  overflow: auto;
  margin: 0;
}

.wide-banner {
  margin: 20px 0;
}

.inputicon {
    background: #fff;
    padding: 5px;
    vertical-align: middle;
    line-height: 17px;
}
    .inputicon img, .inputicon input {
        line-height: 17px;
        vertical-align: middle;
    }

.g-plus-badge {
    margin-top: 10px !important;
    clear: both;
}
